body{
  background-color: #FAFAFA;
  /*background-image: linear-gradient(135deg, #dcf8e878 0%, #baefb6 100%);*/
}
.item-image{
  padding: 1em;
}
.articleBody
{
  padding: 1em;
}

.card-header{
  background-color:#009541;
  text-align:center;
  color:rgb(236, 243, 236)
}
.card-body {
  background-color: #f8fff9;
}
.container-header {
    position: relative;
    z-index: 10;
    background-color:#529f54;
    background-image: linear-gradient(135deg, #529f54 0%, #7bb577 100%);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
}

.container-header .site-description {
  color: #edf5ee;
  font-size: 2rem;
  white-space: normal;
  display: inline-block; 
  margin-left: 20px;
}
.container-footer {
    margin-bottom: 1em;;
    position: relative;
    z-index: 10;
    background-color: #434178;
    background-image: linear-gradient(135deg, #529f54 0%, #7bb577 100%);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
}
.container-footer-b {
    padding: 1em;
    margin-top: 1em;;
    position: relative;
    z-index: 10;
    background-color: white;
    background-image: linear-gradient(135deg, #fafbfafd 0%, #fafbfafd 100%);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
}

.fm {
	background-color: #009541;
}

.vert h3{
	background-color: #5F9EA0;
}
.jaune h3{
	background-color: #ccd425;
}
.rouge h3{
	background-color: #b70c0c;
}
.la_une .item-content{
  background-color: #d8f7e0;
  padding: 1em;
}

.container-bottom-a-1 {
  grid-area: bot-c;
}

.container-bottom-a-1{
  position: relative
}

.container-bottom-a-1>* {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: .5em 0
}

